div[paypal-banner-message] {
  padding-top: 1rem;
}

.card {
  border-radius: 16px;
}

/* HEADER */
.header-nav p {
  margin-bottom: 0;
  line-height: 1.25;
}

.header-top .form-search-control {
  border-radius: 16px;
}

.ps-shoppingcart .cart-products-count-btn {
  background-color: #ecc535;
  color: #000000;
  top: -12px;
  right: -12px;
}

#blockcart-content {
  border-radius: 16px;
}

#blockcart-content .btn-primary {
  display: none;
}

#blockcart-content .input-group>.form-control:not(:last-child),
#cart input.js-cart-line-product-quantity,
#main .cart-voucher-area input.form-control {
  border-top-left-radius: 16px;
  border-bottom-left-radius: 16px;
}

.cart-voucher-area button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

#mobile-header .m-nav-btn>i {
  font-size: 1rem;
}

#iqitmegamenu-wrapper.stuck-header-element #cbp-hrmenu-tab-27 {
  position: relative;
  right: 48px;
}

#cart-toogle {
  color: #ed1c24 !important;
}

/* HOME */
@media screen and (max-width: 1023px) {

  .ee-home-slider-column {
    height: 40vh !important;
    margin-bottom: 24px;
  }
}

.ee-home-slider-column,
.ee-home-slider-column .elementor-column-wrap,
.ee-home-slider-column .elementor-widget-wrap,
.ee-home-slider-column .elementor-widget,
.ee-home-slider-column .elementor-widget-container,
.ee-home-slider-column .elementor-image-carousel-wrapper,
.ee-home-slider-column .elementor-image-carousel,
.ee-home-slider-column .elementor-image-carousel,
.ee-home-slider-column .swiper-wrapper,
.ee-home-slider-column .swiper-slide,
.ee-home-slider-column .swiper-slide-inner {
  height: 100%;
}

.ee-home-slider-column .swiper-slide-inner a {
  display: block;
  height: 100%;
}

.ee-home-slider-column .swiper-slide-inner img.swiper-slide-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ee-fit-cover-wrap .elementor-widget-wrap,
.ee-fit-cover-wrap .elementor-widget,
.ee-fit-cover-wrap .elementor-widget-container,
.ee-fit-cover-wrap .elementor-image {
  height: 100%;
}

.ee-fit-cover-wrap .elementor-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}

/* ACCOUNT */
#authentication h1.page-title,
#address h1.page-title,
#identity h1.page-title,
#history h1.page-title,
#order-slip h1.page-title {
  text-align: center;
}

#ee-authentication-form {
  align-items: stretch;
}

#ee-authentication-form .alert {
  height: 100%;
}

#authentication .register-form {
  max-width: 960px;
  margin: 0 auto;
}

#authentication .register-form > p:first-child {
  padding: 24px;
  background: #f5f5f5;
  margin-bottom: 48px;
  border-radius: 24px;
}

.page-authentication #content,
.page-customer-account #content {
  border: 0;
  padding: 0;
}

.page-authentication #content .alert,
.page-customer-account #content .alert {
  border-radius: 16px;
  background-color: #f5f5f5;
}

div.no-account {
  margin-top: 15px;
}



/* FORM */
.form-control {
  border-radius: 8px;
}

fieldset {
  padding: 24px;
  border: 1px dashed #e0e0e0;
  margin-top: 48px;
}

legend {
  display: inline-block;
  width: auto;
  padding: 0 24px;
}

.form-footer {
  margin-top: 24px;
}

.form-control-submit {
  width: 100%;
}



/* BUTTONS, BADGE, FLAG */
.btn,
.badge,
.product-flag {
  border-radius: 24px;
}



/* MENU */
#iqitmegamenu-horizontal {
  border-radius: 8px;
}

#iqitmegamenu-mobile {
  font-size: 1rem;
}

#iqitmegamenu-mobile > ul > li > a {
  border-bottom: 1px solid #e0e0e0;
  font-weight: 700;
}

#iqitmegamenu-mobile .mm-expand {
  color: #ed1c24;
}

.cbp-hrmenu {
  white-space: nowrap;
}

#mobile_menu_click_overlay {
  background-color: rgba(237, 28, 36, 0.75);
}

.cbp-hrsub-inner {
  border-bottom-right-radius: 16px;
  border-bottom-left-radius: 16px;
}

.cbp-category-link-w {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.cbp-category-link-w img {
  width: 24px;
  height: 24px;
}

.cbp-category-link-w>.cbp-category-title {
  order: 2;
  padding-left: 0.5rem;
}

.cbp-category-link-w>.cbp-category-thumb {
  order: 1;
}

.cbp-category-link-w>.cbp-links {
  order: 3;
  width: 100%;
  padding: 0 28px 24px;
}

.cbp-hrmenu .cbp-column-title,
.cbp-category-thumb {
  margin-bottom: 0;
}

#cbp-hrmenu-tab-27 .cbp-hrsub {
  display: block;
  visibility: visible;
  opacity: 1;
  transform: translateY(0px);
}



/* ELEMENTOR */
.elementor-column-gap-default > .elementor-row {
  column-gap: 24px;
}

.elementor-column-gap-default > .elementor-row {
  column-gap: 24px;
}

.ee-section-title span {
  position: relative;
  display: inline-block;
}

.ee-section-title span:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: -24px;
  width: 8px;
  height: 64px;
  background-color: #ed1c24;
}

.ee-text-shadow .elementor-heading-title {
  text-shadow: 2px -1px rgba(0, 0, 0, 0.25);
}

.header-top .form-search-control {
  border-radius: 16px !important;
}

.elementor-newsletter-input {
  border-top-left-radius: 24px;
  border-bottom-left-radius: 24px;
}

.elementor-newsletter-btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

/* buttons in elementor */
.elementor-button,
.product-flags .new,
.elementor-button:hover,
.btn-primary,
.btn-primary:hover,
.btn-secondary,
.btn-secondary:hover {
  color: #000000;
  background-color: #ecc535;
}



/* PRODUCT */
.product-attachments {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 48px;
}

.product-information .product-description {
  margin-bottom: 24px;
}

#main-product-wrapper {
  padding: 24px 0;
}

.swiper-wrapper .product-lmage-large {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  position: relative;
}

.product-lmage-large img {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ee-spedizione {
  text-align: end;
  margin: 0 0 0.75rem
}

.ee-spedizione b,
.product-reference span {
  color: #ed1c24;
}

.ee-spedizione-gratis {
  font-size: small;
  margin-top: -1.25rem;
}

.product-prices {
  margin: 0 0 1.5rem;
}

.product-prices span {
  display: inline-block;
}

.ee-unit-price-wrap .ee-product-price {
  order: 2;
}

.ee-unit-price-wrap .ee-product-price .product-price {
  color: #484848;
  font-size: 16px;
  font-weight: 400;
  line-height: 28.8px;
  opacity: 0.8;
}

.ee-unit-price-wrap .ee-product-price .product-price:after {
  content: " / confezione";
}

.ee-unit-price-wrap .ee-unit-price {
  order: 1;
}

.ee-unit-price-wrap .ee-unit-price .product-unit-price.text-muted {
  color: #03856f !important;
  font-size: 32px;
  font-weight: 700;
  line-height: 32px;
  opacity: 1;
}

.ee-product-price .no-gutters .col-auto {
  padding-right: 16px !important;
}

.product-unit-price.text-muted {
  font-size: 1.5rem;
  margin: 1rem 0;
  font-weight: 700;
}

.product-variants .input-radio {
  border-radius: 24px;
}

.product-variants-item-14 {
  display: none;
}

.tax-shipping-delivery-label {
  font-size: 0.875rem;
}

.ee-product-shipping {
  padding: 0.25rem 0.75rem 0rem 0;
}

.ee-product-stock {
  background-color: #ffffff;
  padding: 0;
}

.ee-product-stock p, .ee-product-shipping p {
  margin: 0;
}

.ee-product-stock svg, .ee-product-shipping svg {
  height: 1.5rem;
  margin-bottom: 0.5rem;
  fill: #ED1C24;
}

button.add-to-cart {
  text-transform: uppercase;
  font-weight: bold;
}

#productdaas-accordion.iqit-accordion .content {
  border-bottom: 0;
}

.product-attachments hr {
  display: none;
}

.product-attachments i {
  color: #ED1C24;
}

.ee-col-dx {
  text-align: end;
}

#product .ee-row-shipping { display: none }
.ee-row-shipping {
  margin-top: 0.75rem;
}

.ee-row-shipping .badge {
  font-weight: normal;
}

.col-add-btn .add .btn {
  width: 100%;
}

.bootstrap-touchspin .input-group-btn-vertical button.bootstrap-touchspin-up {
  border-radius: 0px 24px 0px 0px;
  padding-right: 1rem;
}

.bootstrap-touchspin .input-group-btn-vertical button.bootstrap-touchspin-down {
  border-radius: 0px 0px 24px 0px;
  padding-right: 1rem;
}

#quantity_wanted, #qty-battiscopa {
  border-radius: 24px 0px 0px 24px;
}

.ee-rassicurazione {
  background-color: white;
  border-radius: 24px;
  padding: 1rem;
  margin: 1.2rem 0 2rem;
  text-align: center;
}

.ee-rassicurazione svg {
  max-height: 2rem;
  fill: #ed1c24;
}

.ee-rassicurazione p {
  font-size: 0.875rem;
  line-height: 1.25;
  margin: 0.75rem 0 0;
}

.product_header_container, .product-additional-info, .iqit-accordion .title {
  padding: 0rem;
  margin: 0rem;
  border: none;
}

.iqit-accordion .card {
  border: none;
  background-color: white;
  border-radius: 24px;
  padding: 0.75rem 1.5rem;
  margin: 1.5rem 0rem;
  border: 1px solid #e0e0e0;
}

#iqit-reviews-tab {
  display: none;
}

.product-info-row {
  margin-bottom: 0;
}

/* .product-description .rte-content>p:nth-child(1) {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
} */

.product-description .rte-content>p:nth-child(1) iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.card .title a {
  font-size: 1.125rem;
}

#productdaas-accordion-attachments {
  margin-top: 1.5rem;
}

.input-group-add-cart .input-group .input-qty {
  border-radius: 24px 0px 0px 24px;
}

#productdaas-accordion .card #productdaas-accordion-description {
  overflow-y: scroll;
  max-height: 40rem;
}

#productdaas-accordion .card #productdaas-accordion-details {
  overflow-y: scroll;
  max-height: 28.5rem;
}

#productdaas-accordion .card #productdaas-accordion-description::-webkit-scrollbar,
#productdaas-accordion .card #productdaas-accordion-details::-webkit-scrollbar {
  width: 0.25rem;
}

#productdaas-accordion .card #productdaas-accordion-description::-webkit-scrollbar-thumb,
#productdaas-accordion .card #productdaas-accordion-details::-webkit-scrollbar-thumb {
  background: #ecc535;
  border-radius: 24px;
}

.product-miniature-default a.product-thumbnail {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  position: relative;
}

 a.product-thumbnail img {
   top: 0;
   left: 0;
   position: absolute;
   width: 100%;
   height: 100%;
   object-fit: cover;
 }

.ee-colour-black h2 {
  color: black !important;
}

#ee-data-sheet-product {
  width: 90%;
  margin-bottom: 48px;
  font-size: 14px;
}

#ee-data-sheet-product > div {
  padding: 4px 16px;
}

#ee-data-sheet-product > div:nth-child(even) {
  background-color: #f5f5f5;
}

#ee-data-sheet-product .col-md-4 {
  font-weight: 700;
}

#ee-data-sheet-product .groupfeature-title {
  background-color: #ed1c24 !important;
  color: #ffffff !important;
  font-weight: 700;
  margin-right: -15px;
  margin-left: -15px;
  padding: 4px 31px;
}



/* CATEGORY */
.products-selection {
  border-top: 0;
  border-bottom: 0;
}

.pagination .page-list li {
  border-radius: 8px;
}

.pagination .page-list li.current,
.pagination .page-list li:hover {
  border-color: #ed1c24;
}

.pagination .page-list li.current a,
.pagination .page-list li a:hover,
a:hover:not(.nav-link):not(.btn) {
  color: #ed1c24;
}

.product-miniature-default .product-flags {
  top: 8px;
  left: 8px;
}

/* SIDEBAR */
#left-column .block {
  border-radius: 8px;
}

/* FOOTER */
#footer {
  margin-top: 48px;
}

#footer .block-social-links {
  margin-top: 48px;
}

.ee-img-pagamento img {
  max-width: 3rem;
  margin-top: 1.5rem;
}

.ee-pagamenti-sicuri {
  display: flex;
  margin-top: 1rem;
}

.ee-pagamenti-sicuri img {
  max-height: 3rem;
  margin-right: 0.5rem;
}

.ee-pagamenti-sicuri p {
  margin-top: 1.25rem;
}

#ee-copyright {
  background: #333333;
  color: #ffffff;
  padding: 8px 0 96px;
  font-size: 12px;
}

#ee-e {
  max-width: 24px;
  height: auto;
}

#ee-chat-icon {
  position: fixed;
  z-index: 10;
  right: 0.75rem;
  bottom: 0.7rem;
}

#back-to-top {
  left: 0.75rem;
  border-radius: 24px;
}



/* OFFCANVAS */
#ee-menu-info {
  padding: 96px 48px 48px;
}

#ee-menu-info a.row {
  padding: 16px 0;
  margin: 16px 0;
  border-bottom: 1px solid #e0e0e0;
}

#ee-menu-info-close {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 24px;
  margin: 0;
  background-color: #f5f5f5;
  cursor: pointer;
}

.ee-offcanvas {
  position: fixed;
  z-index: 9100;
  background-color: #ffffff;
  transform: translateX(0);
  transition-property: transform;
  transition-duration: 0.2s;
  transition-timing-function: ease-in;
}

.ee-offcanvas.ee-open {
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.25);
  transition-duration: 0.4s;
  transition-timing-function: ease-in-out;
}

.ee-offcanvas.ee-left,
.ee-offcanvas.ee-right {
  top: 0;
  width: 20rem;
  max-width: 100%;
  height: 100%;
}

.ee-offcanvas.ee-left {
  left: -20rem;
}

.ee-offcanvas.ee-left.ee-open {
  transform: translateX(100%);
}

.ee-offcanvas.ee-right {
  right: -20rem;
}

.ee-offcanvas.ee-right.ee-open {
  transform: translateX(-100%);
}

.ee-offcanvas.ee-top,
.ee-offcanvas.ee-bottom {
  left: 0;
  width: 100%;
  max-height: 100%;
}

.ee-offcanvas.ee-top {
  top: 0;
  transform: translateY(-100%);
}

.ee-offcanvas.ee-top.ee-open {
  transform: translateY(0);
}

.ee-offcanvas.ee-bottom {
  bottom: 0;
  transform: translateY(100%);
}

.ee-offcanvas.ee-bottom.ee-open {
  transform: translateY(0);
}

#ee-modal-bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1090;
  width: 100vw;
  height: 100vh;
  background-color: #ed1c24;
  opacity: 0;
  transition-property: opacity;
  transition-duration: .4s;
  transition-timing-function: ease-in-out;
}

#ee-modal-bg.ee-open {
  opacity: .75;
}


/* CHECKOUT */
body#checkout h1.page-title {
  margin-top: 48px;
  text-align: center;
}

body#checkout section.checkout-step {
  border-radius: 16px;
  margin-bottom: 12px;
}

.payment-options .payment-option {
  padding: 16px;
  border-radius: 16px;
  background-color: #f5f5f5;
}

#pay-with-payment-option-1-form {
  margin-left: 2.875rem;
  margin-top: 1.25rem;
}


/* MEDIA QUERY */
@media screen and ( max-width: 991px ) {

  .ee-rassicurazione .col-lg-3 {
    width: 50%;
    margin-bottom: 0.75rem;
  }
}


/* ----------------------- Formato pavimento */
.ee-variants-custom { margin: 1.5rem auto }
.ee-variants-custom input.input-radio { position: static; display: none !important }
.ee-variants-custom h2 { margin-top: 1.5rem; font-size: 1.5rem }
.ee-variants-custom button { width: 100%; font-weight: bold; text-transform: uppercase }
/* Input metri quadri */
.ee-meter-converter { display: flex; padding-bottom: 1rem }
.ee-meter-converter-input { padding-right: 1rem }
.ee-meter-converter-label { font-weight: bold; font-size: 0.9rem; padding-bottom: 0.25rem }
.product-quantity .ee-meter-converter .qty { height: auto; width: 5rem }
.product-quantity .ee-meter-converter .qty .input-group { height: 3.5rem }
.product-quantity .ee-meter-converter .qty.qty-metri, .product-quantity .ee-meter-converter .qty.qty-battiscopa-metri
{ position: relative; width: 8rem; padding-right: 2rem }
.product-quantity .ee-meter-converter .qty.qty-metri::after, .product-quantity .ee-meter-converter .qty.qty-battiscopa-metri::after {
  position: absolute; top: 50%; right: 0; content: 'm\b2';
  transform: translateY(-50%); font-weight: bold; font-size: 0.84rem
}
.product-quantity .ee-meter-converter .qty.qty-battiscopa-metri::after { content: 'm' }
input#qty-metri, input#qty-battiscopa-metri { border-radius: 24px }
/* Calcolo prezzo attributo/combinazione */
.ee-variants-custom-price { font-size: 1.25rem; color: #03856f; font-weight: 700 }
/* Battiscopa */
.qty-battiscopa { height: 100% }
input#qty-battiscopa { height: 100%; max-width: 100% }
/* Etichetta visibile nel carrello */
#cart .cart-item .product-line-info-secondary.pavimento { margin: 0.25rem auto; font-size: 0.9rem; font-weight: bold; opacity: 1 }
#cart .cart-item .product-line-info-secondary.pavimento span.value {
  display: inline-block; margin: 0.25rem auto; padding: 0.15rem 0.35rem; color: #fff; background-color: red; border-radius: 1rem
}
/* Debug product-line-actions su mobile */
#cart .cart-item .product-line-actions { margin: 1rem auto }

/* ----------------------- Registrazione custom */
#ee-register { display: none }
#wrapfield-alias, #wrapfield-alias .form-control-comment,
#wrapfield-vat_number, #wrapfield-vat_number .form-control-comment,
#wrapfield-company, #wrapfield-company .form-control-comment,
#wrapfield-other, #wrapfield-other .form-control-comment
{ /*display: none*/ }
#wrapfield-alias {
  display: none;
}
#checkout-addresses-step #wrapfield-alias { display: flex }
/* Checkout */
#checkout-personal-information-step .no-account a.btn { margin-top: 1rem }
#checkout .no-account { text-align: center; font-size: 1rem; margin: 3rem auto 1.5rem }

/* ----------------------- B2B registration */
/*
#authentication .no-account a.btn { width: 100% }
#authentication .no-account a#b2bregistration.btn { margin-top: 1.5rem }
#authentication #field-alias, #checkout #field-alias,
#authentication #field-vat_number, #checkout #field-vat_number,
#authentication #field-company, #checkout #field-company,
#module-b2bregistration-business #field-alias
{ display: none }
#module-b2bregistration-business h1.page-title { text-align: center; margin-top: 4.5rem }
#module-b2bregistration-business .register-form { max-width: 960px; margin: 0 auto; }
#module-b2bregistration-business .register-form > p:first-child { padding: 24px; background: #f5f5f5; margin-bottom: 48px; border-radius: 24px; }
*/
/* Checkout */
/*
#checkout-personal-information-step .no-account a.btn { margin-top: 1rem }
#checkout .no-account { text-align: center; font-size: 1rem; margin: 3rem auto 1.5rem }
#checkout #field-alias,
#checkout #field-vat_number,
#checkout #field-company,
#module-b2bregistration-business #field-alias
{ display: none }
*/

/* STYLE GUIDE RUBINETTERIA & MOBILI BAGNO */
._form-branding {
  display: none;
}
._checkbox-radio input {
  position: absolute ;
  top: 5px;
  left: 0px;
}
._checkbox-radio {
  position: relative;
}
._checkbox-radio label {
  padding-left: 30px;
  display: block;
}
._row legend {
  padding: 0;
}
._form-content #email {
  margin-bottom: 30px;
}
form._form {
  padding: 0px !important;
}
form._form div._form-content{
  border: 2px dashed #03856f !important;
  border-radius: 4px;
  padding: 30px;
}
._button-wrapper button {
  width: 100%;
  font-weight: bold;
  font-size: 18px !important;
}

/* h1 titles display */
body.cms-id-10 .breadcrumb,
body.cms-id-10 h1.page-title,
body.cms-id-11 .breadcrumb,
body.cms-id-11 h1.page-title,
body.cms-id-13 .breadcrumb,
body.cms-id-13 h1.page-title,
body.cms-id-14 .breadcrumb,
body.cms-id-14 h1.page-title,
body.cms-id-15 .breadcrumb,
body.cms-id-15 h1.page-title {
  display: none !important;
}


/* 5 TIPS BLOG */

div.ee-section-tips {
  max-width: 960px !important;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}


/* PRODUCT»AGEVOLAZIONI FISCALI */

#ee-agevolazioni-fiscali svg {
  fill: #03856f;
  width: 20px;
}
#ee-agevolazioni-fiscali strong {
  margin-left: 10px;
}

/* NUMERO VERDE */
#searchbox #ee-numero-verde {
  padding-left: 20px;
}
#search_block_top {
  max-width: 100% !important;
}
#search_block_top .ac_results {
  top: 55px !important;
  width: 400px !important;
}

/* BONUS COPPIA SANITARI */
#ee-bonus .ee-row {
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}
#ee-bonus {
  margin: 25px 0;
}
.ee-bonus-title {
  margin-left: 10px;
  padding: 15px 15px;
}
.ee-column-img {
  width: 20%;
}
#ee-bonus img {
  height: auto;
  width: 50px;
  border-radius: 20px;
}
.ee-column-p {
  width: 60%;
}
.ee-column-price {
  width: 20%;
  position: right;
  text-decoration: line-through;
  color: #ed1c24;
}

/* POPUP breadcrumb */
.cms-id-22 .page-title span {
  display: none;
}

.iqitproducttags {
  display: none;
}

#main-product-wrapper .images-container {
  position: sticky;
  top: 50px;
}

/* estimated delivery */
#estimateddelivery {
  background: #f5f5f5;
  border-radius: 50px;
  padding: 5px 20px;
  display: inline-block;
  border: 1px dashed #ccc;
  margin: 0 0 25px;
}

#estimateddelivery .ed_item {
  border: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}

#estimateddelivery .date_green {
  color: #03856f !important;
  font-weight: 700;
}

#estimateddelivery .ed_carrier_name {
  display: none !important;
}


/* Breadcrumbs and title: Display None  */
.cms-id-24 .page-title span,
.cms-id-24 .breadcrumb {
  display: none !important;
}
.cms-id-16 .page-title span,
.cms-id-16 .breadcrumb {
  display: none !important;
}
.cms-id-21 .page-title span,
.cms-id-21 .breadcrumb {
  display: none !important;
}
.cms-id-20 .page-title span,
.cms-id-20 .breadcrumb {
  display: none !important;
}
.cms-id-26 .page-title span,
.cms-id-26 .breadcrumb {
  display: none !important;
}
.cms-id-30 .page-title span,
.cms-id-30 .breadcrumb {
  display: none !important;
}
.cms-id-30 ._html-code {
  display: none !important;
}
.cms-id-30 #content ._form_11 form {
  max-width: 800px !important;
  border-radius: 25px !important;
}
.cms-id-30 ._form-content {
  border-radius: 24px !important;
}
.cms-id-30 .ee-w-800 {
  max-width: 800px;
  margin: auto;
}
#blockcart-content #cart-subtotal-discount,
.cart-detailed-totals #cart-subtotal-discount,
#js-checkout-summary #cart-subtotal-discount {
  display: none;
}

#ee-continue-shopping {
  margin-top: 50px !important;
  background-color: transparent;
  border: 1px solid #616161;
}

/* UPSELL CART MODULE */
#ee-cross-sells-cart {
  margin-top: 25px;
  max-width: 800px;
}

@media screen and (max-width: 575px) {

  #ee-cross-sells-cart .products > .product {
    width: 50%;
  }

}

#ee-cross-sells-cart h2 {
  margin-bottom: 25px;
}

#ee-cross-sells-cart .block_product {
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  padding: 25px;
}

#ee-cross-sells-cart .current-price .discount {
  display: none;
}

#ee-cross-sells-cart a.product-thumbnail img {
  position: static;
}

#ee-cross-sells-cart .product-description h1 {
  font-size: 16px;
  font-weight: 400 !important;
}

#ee-cross-sells-cart .product-price-and-shipping {
  display: flex;
}

#ee-cross-sells-cart .product-price-and-shipping > div {
  width: 50%;
}

#ee-cross-sells-cart button {
  width: 100%;
  font-weight: normal;
  text-transform: none;
}

#ee-cross-sells-cart button i {
  display: none;
}

/* SHOWROOM */
.ee-showroom-top-logo img { max-height: 4rem; width: auto }
.ee-showroom-top-menu .navbar-nav { padding: 0 }
.ee-showroom-top-menu a.nav-link { text-align: center; font-weight: 600; color: #fff; text-transform: uppercase; font-size: 0.9rem; padding: 0.35rem 0.75rem !important }
.ee-showroom-top-menu a.nav-link:hover { background-color: #fff; color: #ed1c24; border-radius: 0.75rem; transition: background-color .5s, color .5s }
.ee-showroom-top-menu .navbar-toggler { border: none; color: #fff }
.ee-showroom-top-menu .navbar-toggler strong { text-transform: uppercase; margin-left: 0.5rem }


/* POPUP IMBALLO SICURO */
/* Stile di base del popup (inizialmente nascosto) */
#openPopup {
  cursor: pointer;
}
/* Layout a due colonne */
.p-popup-container {
    display: flex;
    gap: 20px;
    align-items: center;
}
.p-popup-image img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}
/* Colonna testo */
.popup-text {
    flex: 2;
}

.p-popup {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

/* Contenuto del popup */
.p-popup-content {
    background-color: white;
    margin: 15% auto;
    padding: 20px;
    border-radius: 10px;
    width: 50%;
    text-align: left;
    position: relative;
}

/* Pulsante di chiusura */
.p-close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 25px;
    cursor: pointer;
}
/* Responsività */
@media (max-width: 768px) {
    .p-popup {
        padding: 0;
    }

    .p-popup-content {
        width: 100%;
        height: 100%;
        border-radius: 0;
        max-height: none;
        padding: 30px;
        overflow-y: auto;
    }

    .p-popup-container {
        flex-direction: column;
        text-align: center;
    }

    .p-popup-image {
        width: 100%;
    }

    .p-popup-text {
        width: 100%;
    }

    .p-close {
        top: 15px;
        right: 20px;
        font-size: 30px;
    }
}


/* POPUP HEYLIGHT */
/* Stile di base del popup (inizialmente nascosto) */
#openPopupHeylight {
  cursor: pointer;
}

.h-popup {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

/* Contenuto del popup */
.h-popup-content {
    background-color: white;
    margin: 15% auto;
    padding: 20px;
    border-radius: 10px;
    width: 50%;
    text-align: left;
    position: relative;
}

/* Pulsante di chiusura */
.h-close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 25px;
    cursor: pointer;
}
/* Responsività */
@media (max-width: 768px) {
    .h-popup {
        padding: 0;
    }

    .h-popup-content {
        width: 100%;
        height: 100%;
        border-radius: 0;
        max-height: none;
        padding: 30px;
        overflow-y: auto;
    }

    .h-close {
        top: 15px;
        right: 20px;
        font-size: 30px;
    }
}


/* CART STICKY BUTTON */
#sticky-checkout-btn {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  background-color: #fff;
  padding: 12px;
  border-top: 1px solid #ddd;
  box-shadow: 0 -2px 6px rgba(0,0,0,0.1);
  text-align: center;
}

#sticky-checkout-btn .btn {
  max-width: 600px;
  width: 90%;
  margin: 0 auto;
  font-size: 18px;
  font-weight: bold;
}


.homepage-seo-section .homepage-seo-content {
    margin-bottom: 15px;
}
.homepage-seo-section:not(.open) .homepage-seo-content {
    max-height: 150px;
    overflow-y: hidden;
}
.homepage-seo-section .homepage-seo-read-more-less {
    font-weight: bold;
    cursor: pointer;
}
.homepage-seo-section.open .homepage-seo-read-more,
.homepage-seo-section:not(.open) .homepage-seo-read-less {
    display: none;
}

.homepage-sitelink-section .elementor-text-editor {
    display: flex;
    justify-content: space-between;
}
.homepage-sitelink-section ul {
    padding: 0;
}
.homepage-sitelink-section li {
    list-style: none;
}
@media (max-width: 767px) {
    .homepage-sitelink-section .elementor-text-editor {
        flex-wrap: wrap;
    }
    .homepage-sitelink-section ul {
        flex: 0 0 50%;
    }
    .homepage-sitelink-section ul:nth-child(odd) {
        order: 1;
    }
    .homepage-sitelink-section ul:nth-child(even) {
        order: 2;
    }
}

/* modifiche 2026 */
li.filter-block.filter-block-all a {
    background: #ed1c24;
    color: #ffffff;
}

button.btn.btn-product-list.add-to-cart {
	color: #000000;
    background-color: #ecc535;
    font-size: 14px;
    margin-top: 10px;
	width: 100%;
}
.products-grid .product-miniature .product-add-cart a {
	color: #000000;
    background-color: #ecc535;
    font-size: 14px;
    margin-top: 10px;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
}
.products-grid .product-miniature .product-add-cart {
    display: inline-block!important;
	width: 100% !important;
}
@media (max-width: 767px) {
	.elementor-element.elementor-element-tk8dfng .elementor-image-carousel-wrapper {
		margin: 0 !important;
		padding: 0 !important;
	}
	.carosello-dicono img {
		margin-left: -20px!important;
	}
	div#search_filter_controls button.btn.btn-secondary.btn-sm.js-search-filters-clear-all {
		padding: .5rem 1.25rem;
    	font-size: 16px;
		background: #ed1c24;
    	color: #ffffff;
	}
	div#search_filter_controls button.btn.btn-secondary.btn-sm.js-search-filters-clear-all i {
    	margin-right: .5em !important;
	}
	div#search_filter_controls button.btn.btn-primary.btn-lg.ok {
		padding: .5rem 1.25rem;
	}
	
}

.nav.account-guest-login {
    display: flex;
    margin-bottom: 24px;
}
.nav.account-guest-login li {
    display: flex;
    gap: 10px;
    align-items: center;
}
.nav.account-guest-login a {
    cursor: pointer;
    background-color: #ecc535;
    border-radius: 20px;
    padding: .2rem .7rem;
}
.nav.account-guest-login .active a {
    font-weight: bold;
}